{% extends 'base.html.twig' %}
{% block navbar %}
{% endblock %}   
{%  block sidebar %} {% endblock %}
{%  block navigation %} {% endblock %}
{% block body  %}





    <div class="well">
        <h1 class="grey lighter smaller">
            <span class="blue bigger-125">
                <i class="ace-icon fa fa-random"></i>
                500
            </span>
            Erreur  
        </h1>

        <hr>
        <h3 class="lighter smaller">l'applicatin encours de maintenance <i class="ace-icon fa fa-wrench icon-animated-wrench bigger-125"></i> Merci pour votre compréhension</h3>


        <div class="space"></div>

    </div>

{% endblock %}